<?php
/* Database connection start 
$servername = "localhost";
$username = "harshuni_harshsa";
$password = "Harsh@salon";
$dbname = "harshuni_harshunisex";
*/

//online db connection 

$servername = "localhost";

$username = "kalpanapar_db1";
$password = "KoH[2oTz7";
$dbname   = "kalpanapar_db";

$conn = mysqli_connect($servername, $username, $password, $dbname) or die("Connection failed: " . mysqli_connect_error());

/* check connection */
if (mysqli_connect_errno())
	{
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}

?>